Browse Source

rbenv: install Ruby 2.6.3 by default

pull/58/head
Jérémy Lecour Jérémy Lecour <jlecour@evolix.fr> 8 months ago
parent
commit
bb0189e5a4
2 changed files with 2 additions and 2 deletions
  1. +1
    -1
      CHANGELOG.md
  2. +1
    -1
      rbenv/defaults/main.yml

+ 1
- 1
CHANGELOG.md View File

@@ -24,7 +24,7 @@ The **patch** part changes incrementally at each release.
* evocheck : update (unreleased) from upstream
* evomaintenance : use the web API instead of PG Insert
* fluentd: store gpg key locally
* rbenv: update defaults rbenv version to 1.1.2 and ruby version to 2.5.5
* rbenv: update defaults rbenv version to 1.1.2 and ruby version to 2.6.3
* redmine: update default version to 4.0.3
* nagios-nrpe: change required status code for http and https check
* redmine: use custom errors-pages in Nginx vhost


+ 1
- 1
rbenv/defaults/main.yml View File

@@ -1,6 +1,6 @@
---
rbenv_version: v1.1.2
rbenv_ruby_version: 2.5.5
rbenv_ruby_version: 2.6.3
rbenv_root: "~/.rbenv"
rbenv_repo: "https://github.com/rbenv/rbenv.git"
rbenv_plugins:


Loading…
Cancel
Save